birthdate: '0000-07-07'
discography:
- catalog: N/A
  date: '2013-10-27'
  link: album/93794
  reprint: false
  roles:
  - Performer (as kotoneことね)
  - Lyricist (as kotoneことね)
  titles:
    en: Sagashimono
    ja: サガシモノ
    ja-latn: Sagashimono
  type: works
- catalog: UNCRON-0002
  date: '2018-01-17'
  link: album/73421
  reprint: false
  roles:
  - Vocals
  titles:
    en: BEATLESS Special Soundtrack
    ja: BEATLESS Special Soundtrack
    ja-latn: BEATLESS Special Soundtrack
  type: bonus
- catalog: ZMCZ-12168
  date: '2018-05-25'
  link: album/76184
  reprint: false
  roles:
  - Vocals
  titles:
    en: BEATLESS ORIGINAL SOUND TRACK
    ja: TVアニメ「BEATLESS」オリジナルサウンドトラック
    ja-latn: BEATLESS ORIGINAL SOUND TRACK
  type: anime
- catalog: VVCL-1242~3
  date: '2018-05-30'
  link: album/76021
  reprint: false
  roles:
  - Performer
  titles:
    en: Kimi no Tonari / halca [halca Edition]
    ja: キミの隣 / halca [halca盤]
    ja-latn: Kimi no Tonari / halca [halca Edition]
  type: anime
- catalog: VVCL-1244
  date: '2018-05-30'
  link: album/76020
  reprint: false
  roles:
  - Performer
  titles:
    en: Kimi no Tonari / halca
    ja: キミの隣 / halca
    ja-latn: Kimi no Tonari / halca
  type: anime
- catalog: VVCL-1245~6
  date: '2018-05-30'
  link: album/76022
  reprint: false
  roles:
  - Performer
  titles:
    en: Kimi no Tonari / halca [Wotakoi Edition]
    ja: キミの隣 / halca [ヲタ恋盤]
    ja-latn: Kimi no Tonari / halca [Wotakoi Edition]
  type: anime
- catalog: VVCL-1313~4
  date: '2018-10-31'
  link: album/80103
  reprint: false
  roles:
  - Performer
  titles:
    en: Starting Blue / halca [Limited Edition]
    ja: スターティングブルー / halca
    ja-latn: Starting Blue / halca [Limited Edition]
  type: anime
- catalog: VVCL-1315
  date: '2018-10-31'
  link: album/80102
  reprint: false
  roles:
  - Performer
  titles:
    en: Starting Blue / halca
    ja: スターティングブルー / halca
    ja-latn: Starting Blue / halca
  type: anime
- catalog: VVCL-1387
  date: '2019-01-23'
  link: album/82372
  reprint: false
  roles:
  - Vocals
  titles:
    en: MiX ~Omoshiroi hodo Yoku Wakaru Nonstop SACRA MUSIC~
    ja: MiX ～面白いほどよくわかるノンストップSACRA MUSIC～
    ja-latn: MiX ~Omoshiroi hodo Yoku Wakaru Nonstop SACRA MUSIC~
  type: game
- catalog: VVCL-1396~7
  date: '2019-02-20'
  link: album/82256
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  titles:
    en: Sentimental Crisis / halca [Limited Edition]
    ja: センチメンタルクライシス / halca
    ja-latn: Sentimental Crisis / halca [Limited Edition]
  type: anime
- catalog: VVCL-1398
  date: '2019-02-20'
  link: album/82255
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  titles:
    en: Sentimental Crisis / halca
    ja: センチメンタルクライシス / halca
    ja-latn: Sentimental Crisis / halca
  type: anime
- catalog: VVCL-1399~400
  date: '2019-02-20'
  link: album/82257
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  titles:
    en: Sentimental Crisis / halca [Limited Edition]
    ja: センチメンタルクライシス / halca
    ja-latn: Sentimental Crisis / halca [Limited Edition]
  type: anime
- catalog: TBZR-1097~8
  date: '2019-05-29'
  link: album/85849
  reprint: false
  roles:
  - Guest
  titles:
    en: Heisei Saigo no KokuRADIO ~powered by Shinomiya Group~
    ja: ラジオ CD「平成最後の告 RADIO～powered by 四宮グループ～」
    ja-latn: Heisei Saigo no KokuRADIO ~powered by Shinomiya Group~
  type: drama
- catalog: VVCL-1496~7
  date: '2019-08-28'
  link: album/108953
  reprint: false
  roles:
  - Vocals
  titles:
    en: white disc +++ / halca [Limited Edition]
    ja: white disc +++ / halca [Limited Edition]
    ja-latn: white disc +++ / halca [Limited Edition]
  type: works
- catalog: VVCL-1498
  date: '2019-08-28'
  link: album/108954
  reprint: false
  roles:
  - Vocals
  titles:
    en: white disc +++ / halca
    ja: white disc +++ / halca
    ja-latn: white disc +++ / halca
  type: works
- catalog: VVXL-40~2
  date: '2019-10-30'
  link: album/99099
  reprint: false
  roles:
  - Vocals
  titles:
    en: SACRA MUSIC FES.2019 -NEW GENERATION- [Limited Edition]
    ja: SACRA MUSIC FES.2019 -NEW GENERATION- [初回生産限定盤]
    ja-latn: SACRA MUSIC FES.2019 -NEW GENERATION- [Limited Edition]
  type: game
- catalog: VVXL-43~4
  date: '2019-10-30'
  link: album/99100
  reprint: false
  roles:
  - Vocals
  titles:
    en: SACRA MUSIC FES.2019 -NEW GENERATION-
    ja: SACRA MUSIC FES.2019 -NEW GENERATION-
    ja-latn: SACRA MUSIC FES.2019 -NEW GENERATION-
  type: game
- catalog: VVCL-1540~1
  date: '2019-11-13'
  link: album/90149
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  titles:
    en: After school liberty / halca [Limited Edition]
    ja: 放課後のリバティ / halca
    ja-latn: Houkago no Liberty / halca
  type: anime
- catalog: VVCL-1542
  date: '2019-11-13'
  link: album/90148
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  titles:
    en: After school liberty / halca
    ja: 放課後のリバティ / halca
    ja-latn: Houkago no Liberty / halca
  type: anime
- catalog: VVCL-1543~4
  date: '2019-11-13'
  link: album/90150
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  titles:
    en: After school liberty / halca [Limited Edition]
    ja: 放課後のリバティ / halca
    ja-latn: Houkago no Liberty / halca
  type: anime
- catalog: VVCL-1595~6
  date: '2020-02-12'
  link: album/93546
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: Assortrip / halca [Limited Edition A]
    ja: Assortrip / halca [初回限定盤A]
    ja-latn: Assortrip / halca [Limited Edition A]
  type: anime
- catalog: VVCL-1597~8
  date: '2020-02-12'
  link: album/93547
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: Assortrip / halca [Limited Edition B]
    ja: Assortrip / halca [初回限定盤B]
    ja-latn: Assortrip / halca [Limited Edition B]
  type: anime
- catalog: VVCL-1599
  date: '2020-02-12'
  link: album/93545
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: Assortrip / halca
    ja: Assortrip / halca
    ja-latn: Assortrip / halca
  type: anime
- catalog: VVCL-1635~6
  date: '2020-05-27'
  link: album/97423
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  titles:
    en: Tokitoshite Violence / halca [Limited Edition]
    ja: 時としてバイオレンス / halca
    ja-latn: Tokitoshite Violence / halca [Limited Edition]
  type: anime
- catalog: VVCL-1637
  date: '2020-05-27'
  link: album/97422
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  titles:
    en: Tokitoshite Violence / halca
    ja: 時としてバイオレンス / halca
    ja-latn: Tokitoshite Violence / halca
  type: anime
- catalog: VVCL-1638~9
  date: '2020-05-27'
  link: album/97424
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  titles:
    en: Tokitoshite Violence / halca [Limited Edition]
    ja: 時としてバイオレンス / halca
    ja-latn: Tokitoshite Violence / halca [Limited Edition]
  type: anime
- catalog: VVCL-1711~2
  date: '2020-09-02'
  link: album/101206
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  - Lyricist
  titles:
    en: Kokuhaku Bungee Jump / halca [Limited Edition]
    ja: 告白バンジージャンプ / halca
    ja-latn: Kokuhaku Bungee Jump / halca [Limited Edition]
  type: anime
- catalog: VVCL-1713
  date: '2020-09-02'
  link: album/101205
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  - Lyricist
  titles:
    en: Kokuhaku Bungee Jump / halca
    ja: 告白バンジージャンプ / halca
    ja-latn: Kokuhaku Bungee Jump / halca
  type: anime
- catalog: VVCL-1714~5
  date: '2020-09-02'
  link: album/101207
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  - Cast
  - Lyricist
  titles:
    en: Kokuhaku Bungee Jump / halca [Limited Edition]
    ja: 告白バンジージャンプ / halca
    ja-latn: Kokuhaku Bungee Jump / halca [Limited Edition]
  type: anime
- catalog: SMCL-660~3
  date: '2020-09-16'
  link: album/99827
  reprint: false
  roles:
  - Vocals
  titles:
    en: Matataku Sekai ni i wo Yurase / CHiCO with HoneyWorks [Limited Edition]
    ja: 瞬く世界に i を揺らせ / CHiCO with HoneyWorks [初回生産限定盤]
    ja-latn: Matataku Sekai ni i wo Yurase / CHiCO with HoneyWorks [Limited Edition]
  type: anime
- catalog: SMCL-664
  date: '2020-09-16'
  link: album/99826
  reprint: false
  roles:
  - Vocals
  titles:
    en: Matataku Sekai ni i wo Yurase / CHiCO with HoneyWorks
    ja: 瞬く世界に i を揺らせ / CHiCO with HoneyWorks
    ja-latn: Matataku Sekai ni i wo Yurase / CHiCO with HoneyWorks
  type: anime
- catalog: AICL-3928
  date: '2020-10-28'
  link: album/105306
  reprint: false
  roles:
  - Vocals
  titles:
    en: LisAni! MIX by DJ Kazu ~10th Anniversary Selection~
    ja: リスアニ! MIX by DJ和 ～10th Anniversary Selection～
    ja-latn: LisAni! MIX by DJ Kazu ~10th Anniversary Selection~
  type: game
- catalog: VVCL-1850
  date: '2021-05-19'
  link: album/109353
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kimi ga Ita Shirushi / halca
    ja: キミがいたしるし / halca
    ja-latn: Kimi ga Ita Shirushi / halca
  type: anime
- catalog: VVCL-1851~2
  date: '2021-05-19'
  link: album/109354
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kimi ga Ita Shirushi / halca [Limited Edition]
    ja: キミがいたしるし / halca [期間生産限定盤]
    ja-latn: Kimi ga Ita Shirushi / halca [Limited Edition]
  type: anime
- catalog: VVXX-01041
  date: '2021-06-26'
  link: album/112624
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kimi ga Ita Shirushi (James Landino Remix) / halca & James Landino
    ja: キミがいたしるし (James Landino Remix) / halca & James Landino
    ja-latn: Kimi ga Ita Shirushi (James Landino Remix) / halca & James Landino
  type: anime
- catalog: SVWC-70584~5
  date: '2022-04-27'
  link: album/116977
  reprint: false
  roles:
  - Vocals
  titles:
    en: KAGUYA ♡ ULTRA BEST
    ja: KAGUYA ♡ ULTRA BEST
    ja-latn: KAGUYA ♡ ULTRA BEST
  type: anime
- catalog: MVC-0064
  date: '2022-06-17'
  link: album/121331
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'ANIMELO SUMMER LIVE 2022 THEME SONG: Sparkle'
    ja: 'ANIMELO SUMMER LIVE 2022 THEME SONG: Sparkle'
    ja-latn: 'ANIMELO SUMMER LIVE 2022 THEME SONG: Sparkle'
  type: event
- catalog: VVCL-2090
  date: '2022-08-17'
  link: album/120780
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: DareKareScramble/Arekore Drastic feat. Aina Suzuki / halca
    ja: 誰彼スクランブル/あれこれドラスティック feat.鈴木愛奈 / halca
    ja-latn: DareKareScramble/Arekore Drastic feat. Aina Suzuki / halca
  type: anime
- catalog: VVCL-2091~2
  date: '2022-08-17'
  link: album/120781
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: DareKareScramble/Arekore Drastic feat. Aina Suzuki / halca [Limited Edition
      A]
    ja: 誰彼スクランブル/あれこれドラスティック feat.鈴木愛奈 / halca [期間生産限定盤A]
    ja-latn: DareKareScramble/Arekore Drastic feat. Aina Suzuki / halca [Limited Edition
      A]
  type: anime
- catalog: VVCL-2093~4
  date: '2022-08-17'
  link: album/120782
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Arekore Drastic feat. Aina Suzuki/DareKareScramble / halca [Limited Edition
      B]
    ja: あれこれドラスティック feat.鈴木愛奈/誰彼スクランブル / halca [期間生産限定盤B]
    ja-latn: Arekore Drastic feat. Aina Suzuki/DareKareScramble / halca [Limited Edition
      B]
  type: anime
- catalog: VVXX-01253
  date: '2022-08-17'
  link: album/122220
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: DareKareScramble/Arekore Drastic feat. Aina Suzuki / halca [Complete Edition]
    ja: 誰彼スクランブル/あれこれドラスティック feat.鈴木愛奈 / halca [Complete Edition]
    ja-latn: DareKareScramble/Arekore Drastic feat. Aina Suzuki / halca [Complete
      Edition]
  type: anime
- catalog: VVCL-2183~4
  date: '2023-01-25'
  link: album/124803
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: nolca solca / halca [Limited Edition A]
    ja: nolca solca / halca [初回生産限定盤A]
    ja-latn: nolca solca / halca [Limited Edition A]
  type: anime
- catalog: VVCL-2185~6
  date: '2023-01-25'
  link: album/124804
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: nolca solca / halca [Limited Edition B]
    ja: nolca solca / halca [初回生産限定盤B]
    ja-latn: nolca solca / halca [Limited Edition B]
  type: anime
- catalog: VVCL-2187
  date: '2023-01-25'
  link: album/124802
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: nolca solca / halca
    ja: nolca solca / halca
    ja-latn: nolca solca / halca
  type: anime
- catalog: VVCL-2325~6
  date: '2023-08-23'
  link: album/131894
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Renai Mili Film / halca [Limited Edition]
    ja: 恋愛ミリフィルム / halca [初回生産限定盤]
    ja-latn: Renai Mili Film / halca [Limited Edition]
  type: anime
- catalog: VVCL-2327
  date: '2023-08-23'
  link: album/130809
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Renai Mili Film / halca
    ja: 恋愛ミリフィルム / halca
    ja-latn: Renai Mili Film / halca
  type: anime
- catalog: VVCL-2328~9
  date: '2023-08-23'
  link: album/131895
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Renai Mili Film / halca [Limited Edition]
    ja: 恋愛ミリフィルム / halca [期間生産限定盤]
    ja-latn: Renai Mili Film / halca [Limited Edition]
  type: anime
- catalog: VVCL-2590~1
  date: '2024-11-13'
  link: album/146376
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Shunkan Saidai Fuusoku / halca [Limited Edition]
    ja: 瞬間最大風速 / halca [初回生産限定盤]
    ja-latn: Shunkan Saidai Fuusoku / halca [Limited Edition]
  type: anime
- catalog: VVCL-2592
  date: '2024-11-13'
  link: album/145563
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Shunkan Saidai Fuusoku / halca
    ja: 瞬間最大風速 / halca
    ja-latn: Shunkan Saidai Fuusoku / halca
  type: anime
- catalog: VVCL-2593~4
  date: '2024-11-13'
  link: album/146375
  reprint: false
  roles:
  - Backing Vocals
  - Vocals
  - Lyricist
  titles:
    en: Shunkan Saidai Fuusoku / halca [Limited Edition]
    ja: 瞬間最大風速 / halca [期間生産限定盤]
    ja-latn: Shunkan Saidai Fuusoku / halca [Limited Edition]
  type: anime
featured_on: []
info:
  Birthdate: Jul 7
  Credited works:
  - 50 albums in database
  - 11 products in database
  Credits:
  - 49 vocals
  - 21 lyricist
  - 13 backing vocals
  - 11 performer
  - 1 guest
  - 1 cast
link: artist/28427
meta:
  added_date: 2018-03-09T05:15
  edited_date: 2018-03-09T05:15
  fetched_date: 2026-01-04T08:47
  ttl: 86400
  visitors: 6044
name: halca
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/72/28427/28427-1735309083.jpg
picture_small: https://thumb-media.vgm.io/artists/72/28427/28427-1735309083.jpg
sex: female
twitter_names:
- halca77
type: Individual
vgmdb_link: https://vgmdb.net/artist/28427?perpage=99999
websites:
  Official: []
  Personal: []
  Reference: []
